<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppForm{
	public static $appName = '多用途表单';

	public static function Jud(){
		return false;
	}

	public static function WriteBox($id){

	}

	public static function WapWriteBox($id){

	}

	public static function Deal($mode='pc'){

	}

}
?>